.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.section {
  padding: 5%;
}

.section._1 {
  height: 100vh;
}

.section._2 {
  background-image: url('../images/5.png');
  background-position: 0 100%;
  background-repeat: no-repeat;
  background-size: contain;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.section._4 {
  padding-top: 0%;
}

.section._5 {
  padding-left: 0%;
  padding-right: 0%;
}

.section._6 {
  text-transform: uppercase;
  background-image: url('../images/17.png');
  background-position: 50% 0;
  background-repeat: no-repeat;
  background-size: contain;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.body {
  background-color: #e6e0d8;
  background-image: url('../images/1.png');
  background-position: 50% 0;
  background-repeat: repeat-y;
  background-size: cover;
}

.div-block {
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.container {
  justify-content: center;
  align-items: center;
  display: flex;
}

.navbar {
  background-color: #ddd0;
  margin-bottom: 3%;
}

.nav-link {
  color: #74654c;
  text-transform: uppercase;
  margin-left: 15px;
  margin-right: 15px;
  font-family: Montserrat, sans-serif;
  font-size: 12px;
  line-height: 15px;
}

.nav-link.w--current {
  color: #74654c;
}

.div-block-2 {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  height: 80%;
  display: flex;
}

.image {
  margin-top: 5%;
}

.image.phone {
  display: none;
}

.link-block {
  height: 100%;
}

.div-block-3 {
  background-image: url('../images/7.png');
  background-position: 50% 0;
  background-repeat: no-repeat;
  background-size: contain;
  padding-top: 5%;
  padding-bottom: 10%;
}

.heading {
  color: #fff;
  text-align: center;
  margin-top: 0;
  margin-bottom: 2%;
  font-family: dreaming-outloud-sans, sans-serif;
  font-weight: 400;
}

.c-card-quote {
  flex-direction: column;
  flex: 1;
  justify-content: center;
  align-items: center;
  padding: 20px 30px;
  display: flex;
  position: relative;
}

._w-card-back {
  perspective: 1000px;
  background-color: #fff0;
  border-radius: 0;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  display: flex;
}

.div-block-22 {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.div-block-22._2 {
  margin-top: 1%;
  margin-bottom: 3%;
  font-size: 12px;
}

.paragraph-3 {
  color: #606961;
  text-align: center;
  letter-spacing: 1px;
  text-transform: uppercase;
  font-size: 16px;
  line-height: 30px;
}

.paragraph-3._3 {
  color: #fff;
  margin-bottom: 5px;
  font-family: dreaming-outloud-sans, sans-serif;
  font-size: 12px;
  line-height: 20px;
}

.paragraph-4 {
  font-family: Times New Roman, TimesNewRoman, Times, Baskerville, Georgia, serif;
  font-size: 14px;
  line-height: 18px;
  text-decoration: underline;
}

.button-2 {
  color: #fff;
  background-color: #fff0;
  border: 1px solid #fff;
  border-radius: 20px;
  padding-top: 2px;
  padding-bottom: 2px;
  font-family: dreaming-outloud-script, sans-serif;
  font-size: 10px;
  line-height: 15px;
}

.c-flipping-cards-list {
  flex-wrap: wrap;
  justify-content: center;
  width: 100%;
  max-width: 1300px;
  margin-left: auto;
  margin-right: auto;
  padding: 0% 0 0;
  display: flex;
}

.c-card-back {
  perspective: 1000px;
  justify-content: center;
  align-items: center;
  width: 250px;
  height: 250px;
  display: block;
}

.cloneable-area {
  padding: 20px 10px;
}

._w-card-front {
  perspective: 1000px;
  background-color: #ff6565;
  background-image: linear-gradient(#00000069, #00000069), url('../images/IMG_7087IMG_7086.webp');
  background-position: 0 0, 50%;
  background-size: auto, cover;
  border-radius: 5px;
  flex-direction: column;
  width: 100%;
  height: 100%;
  display: flex;
  position: relative;
  transform: none;
}

._w-card-front.tw {
  background-color: #8ca7ff;
}

._w-card-front.tw._2 {
  background-color: #0000;
  background-image: none;
  border-radius: 0;
  justify-content: center;
  align-items: center;
}

._w-card-front.fb {
  background-color: #6670bd;
}

._w-card-front.fb._3 {
  background-color: #0000;
  background-image: none;
  border-radius: 0;
  justify-content: center;
  align-items: center;
}

._w-card-front._1 {
  background-color: #0000;
  background-image: none;
  border-radius: 0;
}

.c-flip-card {
  position: relative;
}

.c-card-front {
  perspective: 1000px;
  background-image: url('../images/9.png');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: contain;
  border-radius: 0;
  justify-content: center;
  align-items: center;
  width: 250px;
  height: 250px;
  display: flex;
}

.c-card-front._2 {
  background-image: url('../images/10.png');
  background-position: 50%;
  background-size: cover;
}

.c-card-front._1 {
  box-shadow: none;
  background-image: url('../images/8.png');
  background-position: 50%;
  background-size: contain;
  width: 250px;
  height: 250px;
}

._w-flip-card {
  z-index: 10;
  perspective: 1000px;
  display: flex;
  position: relative;
}

.heading-5 {
  margin-top: 0;
  font-family: Times New Roman, TimesNewRoman, Times, Baskerville, Georgia, serif;
  font-size: 20px;
  font-style: italic;
  font-weight: 400;
  line-height: 25px;
}

.c-card-img {
  flex-flow: column;
  flex: 1;
  justify-content: center;
  align-items: center;
  display: flex;
}

.div-block-23 {
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  margin-top: -10%;
  display: flex;
}

.div-block-24 {
  background-image: url('../images/12.png');
  background-position: 50% 0;
  background-repeat: no-repeat;
  background-size: cover;
  flex-flow: column;
  justify-content: flex-end;
  align-items: center;
  height: 100vh;
  display: flex;
}

.grid {
  grid-template-columns: 1fr;
  margin-top: -309px;
}

.heading-6 {
  color: #766f33;
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 0;
  font-family: dreaming-outloud-sans, sans-serif;
  font-weight: 400;
}

.link-block-2 {
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  text-decoration: none;
  display: flex;
}

.paragraph-5 {
  color: #74654c;
  text-transform: uppercase;
  margin-top: 10px;
  margin-bottom: 0;
  font-family: dreaming-outloud-sans, sans-serif;
  font-size: 20px;
  line-height: 25px;
  text-decoration: none;
}

.div-block-25 {
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.div-block-26 {
  justify-content: flex-end;
  align-items: center;
  margin-top: -260px;
  padding-right: 105px;
  display: flex;
}

.div-block-27 {
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.image-2 {
  width: 100%;
}

.paragraph-6 {
  color: #74654c;
  text-align: center;
  width: 50%;
  margin-top: 3%;
  margin-bottom: 0;
  font-family: Montserrat, sans-serif;
  font-size: 12px;
  font-weight: 500;
  line-height: 20px;
}

.text-span {
  font-family: dreaming-outloud-sans, sans-serif;
  font-size: 14px;
}

.text-span-2, .text-span-3 {
  font-family: dreaming-outloud-sans, sans-serif;
}

.bold-text, .bold-text-2 {
  text-transform: none;
  font-size: 14px;
}

.div-block-28 {
  margin-top: -130px;
}

.link-block-3 {
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  height: auto;
  padding-left: 10%;
  display: flex;
}

.div-block-29 {
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.text-span-4 {
  font-size: 9px;
}

.image-3 {
  height: 100%;
}

.image-3.phone, .navbar-2, .uno.phone, .heading-7 {
  display: none;
}

.paragraph-7 {
  color: #74654c;
  text-align: center;
  font-family: dreaming-outloud-sans, sans-serif;
}

.text-span-5 {
  font-family: Montserrat, sans-serif;
  font-size: 12px;
  font-weight: 700;
}

.text-span-6 {
  text-transform: uppercase;
  font-weight: 400;
}

.link {
  color: #74654c;
  font-family: Montserrat, sans-serif;
  font-size: 12px;
  text-decoration: none;
}

@media screen and (max-width: 479px) {
  .section._1 {
    height: 90vh;
  }

  .section._2, .section._3 {
    padding-top: 10%;
    padding-bottom: 10%;
  }

  .section._6 {
    background-image: url('../images/f.png');
    background-size: contain;
    padding-top: 25%;
  }

  .section._7 {
    padding-bottom: 2%;
  }

  .div-block, .navbar {
    display: none;
  }

  .div-block-2 {
    justify-content: flex-end;
    align-items: center;
  }

  .image {
    margin-top: 10%;
    display: none;
  }

  .image.phone {
    margin-top: 23%;
    display: block;
  }

  .div-block-3 {
    background-image: url('../images/e.png');
    background-position: 50% 0;
    background-size: contain;
    padding-top: 5%;
    padding-bottom: 20%;
  }

  .heading {
    font-size: 30px;
  }

  .div-block-22._2 {
    margin-bottom: 1%;
  }

  .button-2 {
    letter-spacing: 1px;
    font-size: 8px;
    line-height: 12px;
  }

  .c-flipping-cards-list {
    display: block;
  }

  .c-card-back {
    width: 150px;
    max-width: 150px;
    height: 150px;
    display: none;
  }

  .cloneable-area {
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding-top: 0;
    padding-bottom: 10px;
    display: flex;
  }

  ._w-card-front._1 {
    display: flex;
  }

  .c-card-front {
    width: 150px;
    max-width: 150px;
    height: 150px;
  }

  .c-card-front._2 {
    width: 150px;
  }

  .c-card-front._1 {
    width: 150px;
    max-width: 300px;
    height: 150px;
    display: block;
  }

  .grid {
    margin-top: -107px;
  }

  .heading-6 {
    font-size: 25px;
  }

  .div-block-26 {
    margin-top: -90px;
    padding-right: 0;
  }

  .paragraph-6 {
    width: 70%;
    font-size: 10px;
  }

  .div-block-28 {
    margin-top: -50px;
  }

  .link-block-3 {
    padding-left: 0%;
  }

  .image-3 {
    display: none;
  }

  .image-3.phone {
    padding-right: 5%;
    display: block;
  }

  .navbar-2 {
    background-color: #e6e0d8;
    background-image: url('../images/1.png');
    background-position: 0 0;
    background-size: cover;
    display: block;
    position: fixed;
    inset: 0% 0% auto;
  }

  .icon {
    color: #766e33;
  }

  .uno {
    display: none;
  }

  .uno.phone {
    display: block;
  }

  .link-block-4 {
    margin-top: -24px;
    margin-right: 20px;
  }

  .heading-7 {
    color: #766e33;
    text-align: center;
    margin-bottom: 0;
    font-family: dreaming-outloud-sans, sans-serif;
    font-size: 12px;
    font-weight: 400;
    line-height: 20px;
    display: block;
  }

  .menu-button, .menu-button.w--open {
    background-color: #0000;
  }

  .nav-menu {
    background-color: #e0dad3;
  }

  .nav-link-2 {
    color: #766e33;
    text-align: center;
    font-family: Montserrat, sans-serif;
    font-size: 12px;
  }
}


